﻿.nopadding {
  padding: 0 !important;
  margin: 0 !important;
}
.margin5 {
  margin: 5px;
}
.text-align-left {
  text-align: left;
}
#registrationLegend {
  border-bottom: 0;
}
#registrationForm {
  padding-right: 15px;
  border-right: 1px solid #e5e5e5;
}
/*progressbar*/
#progressBar {
  width: 100%;
  margin: 50px auto 0;
  text-align: center;
  position: relative;
  display: table;
  table-layout: fixed;
}
#cvProgressBar {
  overflow: hidden;
  /*CSS counters to number the steps*/
  counter-reset: step;
  display: table-row;
}
#cvProgressBar li {
  list-style-type: none;
  color: gainsboro;
  text-transform: uppercase;
  font-size: 9px;
  position: relative;
  display: table-cell;
  text-align: center;
}
#cvProgressBar li:before {
  content: counter(step);
  counter-increment: step;
  width: 20px;
  line-height: 20px;
  display: block;
  font-size: 10px;
  color: #333;
  background: gainsboro;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin: 0 auto 5px auto;
}
/*progressbar connectors*/
#cvProgressBar li:after {
  content: '';
  width: 100%;
  height: 2px;
  background: gainsboro;
  position: absolute;
  left: -50%;
  top: 9px;
  z-index: -1;
  /*put it behind the numbers*/
}
#cvProgressBar li:first-child:after {
  /*connector not needed before the first step*/
  content: none;
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#cvProgressBar li.active:before,
#progressbar li.active:after {
  background: #27AE60;
  color: white;
}
.acontainer {
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
}
.columns {
  margin-right: 0;
  margin-left: 0;
}
.menu {
  font-size: 1.4em;
  margin-bottom: 15px;
  list-style: none;
  background-color: #fff;
  border: 1px solid #d8d8d8;
  border-radius: 3px;
}
.menu-heading {
  display: block;
  padding: 8px 10px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 13px;
  font-weight: bold;
  line-height: 20px;
  color: #555;
  background-color: #f7f7f7;
  border-bottom: 1px solid #eee;
}
.menu-item.active {
  font-weight: bold;
  color: #222;
  cursor: default;
  background-color: #fff;
}
.menu-item.active:before {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 2px;
  content: "";
  background-color: #d26911;
}
.menu-item {
  position: relative;
  display: block;
  padding: 8px 10px;
  text-shadow: 0 1px 0 #fff;
  border-bottom: 1px solid #eee;
}
.form .minwidth {
  -moz-min-width: 0;
  -ms-min-width: 0;
  -o-min-width: 0;
  -webkit-min-width: 0;
  min-width: 0;
}
.form {
  width: 96%;
  margin: 0 2%;
  text-align: center;
  position: relative;
}
.form fieldset {
  background: white;
  border: 0 none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
  padding: 20px 30px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /*stacking fieldsets above each other*/
  /*position: absolute;*/
}
.form .input-group {
  margin-top: 10px;
  max-height: 34px;
}
.form .input-group span {
  min-width: 120px;
}
span.required {
  color: red;
  padding-left: 2px;
}
/*inputs*/
.formselect,
.form fieldset input,
select,
textarea {
  padding: 5px;
  border: 1px solid #ccc;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin-bottom: 10px;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: montserrat;
  color: #2C3E50;
  font-size: 13px;
}
.singleselect {
  padding-left: 2px;
  width: 200px;
}
.checkbox-form.nopadding {
  width: 45px;
}
.checkbox-form span {
  min-width: 35px!important;
}
.checkbox-form button.btn.btn-default.ng-isolate-scope.btn-xs.ng-valid.ng-valid-required.ng-dirty {
  padding: 4px;
}
/*buttons*/
.form .action-button {
  width: 100px;
  background: #27AE60;
  font-weight: bold;
  color: white;
  border: 0 none;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  cursor: pointer;
  padding: 10px 5px;
  margin: 10px 5px;
}
.form .action-button:hover,
.cvForm .action-button:focus {
  -moz-box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
  -webkit-box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
  box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
}
/*headings*/
.form .fs-title {
  font-size: 15px;
  text-transform: uppercase;
  color: #2C3E50;
  margin-bottom: 10px;
}
.form .fs-subtitle {
  font-weight: normal;
  font-size: 13px;
  color: #666;
  margin: 10px 0px 10px 0px;
  /*margin-bottom: 20px;*/
}
.input-with-child {
  width: 250px;
  font-size: 14px;
}
/*Accordion*/
.accordion {
  text-align: justify;
}
/* Panel */
.panel-collapse {
  font-size: 12px;
}
/* General */
.danger {
  color: #a94442;
}